Fixed Installer Prerequisite Problem


Fixed a problem where a Visual Studio 2015 Redist package won't install if you already have a Visual Studio 2017 Redist package installed since they have the same major version numbers (v.14).

Now, if you have a 2017 redist package at minor version 25008 or greater already installed, the Dig installer won't try and install the 2015 redist.

Thanks to "lkkir" and "Thomas C. " from the TIG Discord channel for helping to identify and solve the issue!

Files

Dig.zip 35 MB
20 days ago

Get Dig

Leave a comment

Log in with your itch.io account to leave a comment.